#div-layer {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 3;
    background-color: rgba(0, 0, 0, 0.85);
    position: fixed;
    display: none;
}

.body-noscroll {
    overflow: hidden;
}

.layer-content {
    top: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    position: fixed;
}

span.highlight {
    cursor: pointer;
    font-weight: bold;
}
footer {
    background-color: #2183e6;
    padding: 2rem 2rem 0 2rem;
}

    footer .logos-row {
        padding: 1rem auto;
    }

        footer .logos-row img {
            width: 150px;
            margin: auto 1rem;
            margin-bottom: 1rem;
        }
 
.full-modal {
    width: 100vw;
    height: 100vh;
    background: rgba(255, 255, 255, 0.8);
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    display: none;
    overflow: hidden;
}

.full-modal-container {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    max-height: 100%;
    overflow: auto;
}

.search-result-container {
    width: calc(60% + 75px);
    position: relative;
    overflow: visible;
}

.search-result-scroll {
    background-color: #fff;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    display: inline-block;
    max-height: 180px;
    overflow-y: scroll;
    z-index: 1;
}

@media (max-width: 768px) {
    .search-result-scroll {
        background-color: #fff;
        width: 100%;
        top: 0;
        left: 0;
        position: absolute;
        display: inline-block;
        max-height: 157px;
        overflow-y: scroll;
        z-index: 1;
    }    
}

.itemSelectBuscador {
    display: table;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 6px 10px 6px 10px;
    white-space: normal;
    line-height: 119%;
    font-family: "helvetica";
    cursor: pointer;
    color: #000;
    overflow: hidden;
    text-align: left;
    font-size: 15px;
}

.field-validation-error {
    color: red;
    font-size: 14px;
}

.wrap-modal-ask {
    width: 80%;
    padding: 30px;
    margin: 15px auto 15px auto;
    border-radius: 10px;
    background: #fff;
    background-size: cover;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.2);
    position: relative;
}

.wrap-date-fix {
    margin-right: 10px;
}

.pull-left {
    float: left;
}

.espacio-imagen-alerta {
    width: 180px;
    height: 208px;
    float: left;
}

.texto-alerta {
    width: 280px;
    height: 208px;
    float: left;
}

.texto-alerta-detalle {
    font-size: 16px;
    padding-top: 25px;
    height: 120px;
    padding-right: 10px;
}

.alerta-aceptar {
    padding-right: 15px;
}

.pull-right {
    float: right !important;
}

.imagenCerrar {
    float: right;
    padding: 5px 15px 0 0;
    font-size: 16px;
    color: #808080;
    cursor: pointer;
}

.editor-video-wraper {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.editor-video {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

#question-detail label {
    padding: 5px;
    border: 1px solid #6c757d;
    user-select: none;
}

#question-detail textarea {
    width: 100%;
    resize: none;
    padding: 0 5px;
}

#question-detail input {
    margin-top: 1px;
}

.question-emoticons {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

    .question-emoticons div {
        min-height: 60px;
        max-height: 60px;
        height: auto;
        display: inline-block;
        border-radius: 50%;
        color: #FFF;
        font-weight: 700;
        text-align: center;
        font-family: roboto, sans-serif;
        position: relative;
        cursor: pointer;
    }

    .question-emoticons img {
        min-height: 60px;
        max-height: 60px;
    }

.question-values {
    display: none;
    justify-content: space-between;
}

    .question-values div {
        background-color: #d02e01;
        width: 8%;
        height: auto;
        display: inline-block;
        border-radius: 50%;
        color: #FFF;
        font-weight: 700;
        text-align: center;
        font-family: roboto, sans-serif;
        position: relative;
        cursor: pointer;
    }

        .question-values div img {
            width: 100%;
        }

        .question-values div span {
            position: absolute;
            top: calc(50% - 11px);
            left: 0;
            right: 0;
        }

        .question-values div:first-child {
            margin-left: 0;
        }

.question-values-labels {
    display: none;
    margin: 10px 0;
}

.question-select {
    display: block;
}

    .question-select select.form-control {
        height: unset !important;
    }

@media (min-width: 768px) {
    .question-emoticons {
        width: 50%;
    }

    .categoria span {
        font-size: 22px;
    }

    .question-values, .question-values-labels {
        display: flex;
    }

    .question-select {
        display: none;
    }
}

/* Banner */

@media (max-width: 420px) {
    .banner-home {
        display: none;
    }
}

/* Logo Que nocunda el panico*/

.logoQuenocundapanico {
    padding-top: 45px;
}

/*Div banner*/

.div-banner {
    min-height: 618px;
    background-color: #2C7BBE;
}

.text-body img{
    max-width: 100%;
}

img {
    max-width: 100%;
}

/*Dise�o seccion encuentra tus preguntas por tema*/

.NameCategory {
    font-size: 24px;
}

.clearfix-nav {
    *zoom: 1;   
}

.header-navigation {
    width: 100%;
    height: auto;
    background: #2C7BBE;
}

.h1-nav {
    font-size: 15px;
    font-weight: 300;
    line-height: 40px;
}

#a-nav {
    text-decoration: none;
    color: white;
}

.clearfix-nav:before,
.clearfix-nav:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix-nav:after {
    clear: both;
}

.hidden-desktop {
    display: none;
}

.container-nav {
    width: 80%;
    margin: 0 auto;
}

.header-left-nav,
.header-right-nav {
    position: relative;
    color: white;
    float: left;
}

.header-right-nav label {
    position: absolute;
    top: -49px;
    right: 113px;
    cursor: pointer;
}

.header-right-nav span {
    position: relative;
    width: 2em;
    height: 2em;
    background: rgba(255,255,255,.3);
    -webkit-transition: all .3s ease;
}

.header-right-nav span:hover {
    background: rgba(255,255,255,.6);
}

.header-right-nav span:before,
.header-right-nav span:after {
    content: '';
    position: absolute;
    width: 2em;
    height: .5em;
    top: 4px;
    left: 0;
    background: white;
}

.header-right-nav span:after {
    top: 14px;
}

.header-right-nav {
    width: 95%;
    text-align: right;
}

.header-left-nav {
    width: 30%;
}

#open-nav {
    display: none;
}

#nav-menu-home>a {
    position: relative;
    display: inline-block;
    font-size: 13px;
    line-height: 40px;
    padding: 0 2em;
    -webkit-transition: all .3s ease;
}

#nav-menu-home>a:hover{
	background: #F8005B;
	color: white;
}
@media (max-width: 979px) {
    #nav-menu-home > a {
        padding: 0 1.5em;
    }
}

@media (max-width: 767px) {
    .container-nav {
        width: 95%;
    }

    .h1-nav {
        padding: .5em 0;
    }

    #nav-menu-home > a {
        padding: 0 2em;
    }

    .header-right-nav {
        width: 100%;
        text-align: center;
    }

    .header-left-nav,
    .header-right-nav {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 480px) {
    .container-nav {
        width: 90%;
    }

    input[type="checkbox"]:checked + nav {
        height: 205px;
    }

    nav {
        height: 0;
        overflow: hidden;
        -webkit-transition: all .3s ease;
    }

    .h1-nav {
        padding: .5em 0;
    }

    .h1-nav:before {
        content: "Menú";
        font-size: 20px;
    }

    #nav-menu-home > a {
        padding: 0 1em;
        display: block;
        border-bottom: solid 1px rgba(255,255,255,.1);
    }

    .header-left-nav,
    .header-right-nav {
        width: 100%;
        text-align: center;
    }

    .hidden-desktop {
        display: block;
    }
}

@media only screen and (max-width: 1320px) {

    #prueba1 {
        width: 60%;
    }

}
.multi-item-carousel .carousel-inner > .item {
    transition: 500ms ease-in-out left;
}

.multi-item-carousel .carousel-inner .active.left {
    left: -33%;
}

.multi-item-carousel .carousel-inner .active.right {
    left: 33%;
}

.multi-item-carousel .carousel-inner .next {
    left: 33%;
}

.multi-item-carousel .carousel-inner .prev {
    left: -33%;
}

@media all and (transform-3d),(-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item {
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none !important;
    }
}

.multi-item-carousel .carouse-control.left, .multi-item-carousel .carouse-control.right {
    background-image: none;
}

body {
    background: #333;
    color: #ddd;
}

h1 {
    color: white;
    font-size: 2.25em;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 2em;
    text-shadow: 0px 2px 0px #000000;
}

.bx-container {
    padding: 0.5rem;
    height: auto;
    max-width: 384px !important;
    min-width: 340px !important;
    overflow: hidden;
    list-style-type: none !important;
}
    .bx-container .slide-div {
        background: no-repeat center center;
        background-size: contain;
        width: 100%;
        height: 100%;
    }
.bx-wrapper {
    -moz-box-shadow: none !important;
     -webkit-box-shadow: none!important; 
     box-shadow:  none!important ;
    border: none !important;
     background: #fff; 
  
}
    .bx-wrapper .bx-prev {
        left: -20px;
        background: url(/Resources/images/new/controls.png) 0 -32px no-repeat;
    
    }
    .bx-wrapper .bx-next {
        right: -20px;
        background: url(/Resources/images/new/controls.png) -43px -32px no-repeat;
    }